# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 22:26+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: components/debugger/dbgp/quantadebuggerdbgp.desktop:2
msgid "DBGp"
msgstr ""

#. Comment
#: components/debugger/dbgp/quantadebuggerdbgp.desktop:4
msgid "DBGp debugger plugin, see http://xdebug.org"
msgstr ""

#. Name
#: components/debugger/gubed/quantadebuggergubed.desktop:2
msgid "Gubed"
msgstr ""

#. Comment
#: components/debugger/gubed/quantadebuggergubed.desktop:4
msgid ""
"Quanta debugger plugin to interact with the Gubed PHP debugger, see http://"
"gubed.sf.net"
msgstr ""

#. Comment
#: components/debugger/interfaces/quantadebugger.desktop:2
msgid "A Quanta Debugger plugin"
msgstr ""

#. Name
#: data/config/quanta_preview_config.desktop:2
msgid "Configure TDEHTML Browser Part"
msgstr ""

#. Name
#: src/quanta.desktop:2
msgid "Quanta Plus"
msgstr ""

#. GenericName
#. Comment
#. GenericName
#. Comment
#: src/quanta.desktop:4 src/quanta.desktop:6 src/quanta_be.desktop:4
#: src/quanta_be.desktop:6
msgid "Web Development Environment"
msgstr ""

#. Name
#: src/quanta_be.desktop:2
msgid "Quanta Plus BE"
msgstr ""

#. Comment
#: src/x-webprj.desktop:2
msgid "Quanta Project"
msgstr ""
